.body {
    margin: 0;
    background-color: #f7fafc;
    /* font-family: "Barlow Condensed", sans-serif; */
    font-family: 'Lucida Sans', sans-serif;
}

.main-login {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    min-height: 100vh;
    gap: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}

.main-regis {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    min-height: 100vh;
    gap: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}


.images {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100vh;
}

.img {
    width: 110px;
    height: 60px;
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

/* Bagian form */
.form-login {
    width: 100%;
}

.form-regis {
    width: 100%;
}

.box-regis {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-login {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.body-regis {
    width: 460px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 30px;
}

.body-login {
    width: 460px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 30px;
}


@media (max-width: 768px) {
    .main-login {
        flex-direction: column;
        /* ubah jadi column di mobile */
        justify-content: center;
        padding: 20px;
        gap: 50px;
    }

    .images,
    .form-login {
        width: 100%;
        max-width: 100%;
    }

    .img {
        width: 150px;
        /* biar lebih besar di mobile */
        height: 80px;
    }
}